.main-wrapper {
  display: block;
  width: 70vw;
  height: 50%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.wrapper-collection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  margin-bottom: 9px;
  padding-right: 2px;
  padding-left: 2px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.icons-collection {
  width: 170px;
  height: 170px;
  border-radius: 100%;
  background-color: #33373a;
}

.icons-collection.bt-off {
  background-color: silver;
}

.link-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  text-decoration: none;
}

.title-collection {
  display: block;
  width: 80%;
  height: auto;
  margin: auto;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.heading-title-collection {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: -10;
  height: 100px;
  margin-top: 92px;
  margin-bottom: 56px;
  padding-top: 28px;
  line-height: 1.1em;
}

.heading {
  margin-top: -11px;
  margin-bottom: auto;
  font-family: Montserrat, sans-serif;
  color: #424242;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.header {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  margin-top: auto;
  margin-bottom: auto;
}

.logo {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 100px;
  margin: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.accent-collection {
  color: #cf0012;
}

.title-zone {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: -10;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.footer {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 45px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  background-color: #fff;
}

.logo-footer {
  display: block;
  width: 10vw;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.image {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: block;
  overflow: hidden;
  height: 25px;
  margin-right: auto;
  margin-left: auto;
}

.paragraph {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 250px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 12px;
  text-align: center;
}

.div-block {
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.collection-zone {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -10;
  overflow: hidden;
  margin-top: 170px;
}

.body {
  overflow: hidden;
  background-image: url('../images/n_6x9-schcuisine55osakamagnusa-p-1080_1-p-1080.webp');
  background-position: 0px 0px;
  background-size: cover;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  -o-object-fit: contain;
  object-fit: contain;
}

.overlay {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -10;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#8d8d8d), color-stop(0%, #c5c5c5), color-stop(61%, #fff));
  background-image: linear-gradient(180deg, #8d8d8d, #c5c5c5 0%, #fff 61%);
  opacity: 0.59;
}

.overlay.gradient-bw {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#8d8d8d), color-stop(0%, #c5c5c5), color-stop(65%, #fff));
  background-image: linear-gradient(180deg, #8d8d8d, #c5c5c5 0%, #fff 65%);
  opacity: 0.63;
}

.wrapper-pdf-collection {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: auto;
  display: none;
  width: 100vw;
  height: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.wrapper-pdf-collection.icon-1 {
  z-index: auto;
  display: none;
}

.collection-pdf {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 900;
  display: block;
  margin-top: auto;
  background-color: #fff;
}

.iframe_link_pdf {
  overflow: visible;
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
}

.bt-close-pdf {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 9999;
  display: block;
  width: auto;
  height: auto;
  margin-top: 40px;
  margin-right: 40px;
  margin-bottom: 92px;
  float: left;
  clear: both;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 100%;
  background-color: #fff;
}

.icon-bt-close {
  position: static;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  -webkit-filter: contrast(200%);
  filter: contrast(200%);
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.main-wrapper-pdf-collection {
  display: block;
}

.body-2 {
  background-image: url('../images/n_6x9-schcuisine55osakamagnusa-p-1080_1-p-1080.webp');
  background-position: 0px 0px;
  background-size: cover;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}

.image-3 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: -10;
  display: block;
  width: 100px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.link-block {
  position: static;
  width: 80px;
  height: 80px;
}

.link.accueil {
  margin-top: 29px;
  font-size: 2em;
  font-weight: 700;
}

.heading-2 {
  font-family: Montserrat, sans-serif;
}

.text-block {
  font-family: Montserrat, sans-serif;
}

.preloader {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1000;
  background-color: #fff;
}

.loader {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-loader {
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
}

.div-block-2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.heading-3 {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 150px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.div-block-3 {
  position: fixed;
  left: 0%;
  top: 0px;
  right: 0%;
  bottom: 0%;
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraph-2 {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  width: 250px;
  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 991px) {
  .main-wrapper {
    width: 90vw;
  }

  .heading {
    margin-top: -16px;
    font-size: 25px;
  }

  .header {
    display: block;
    height: 100px;
  }

  .footer {
    height: 2.3em;
    padding-bottom: 35px;
  }

  .image {
    height: auto;
  }

  .collection-zone {
    z-index: -1;
    margin-top: 149px;
  }
}

@media screen and (max-width: 767px) {
  .main-wrapper {
    width: 90vw;
  }

  .icons-collection {
    width: 125px;
    height: 125px;
  }

  .title-collection {
    font-size: 10px;
  }

  .heading {
    font-size: 30px;
  }

  .logo {
    width: 125px;
  }

  .logo-footer {
    width: 5em;
  }
}

@media screen and (max-width: 479px) {
  .icons-collection {
    width: 125px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .heading {
    font-size: 16px;
    line-height: 1em;
  }

  .logo-footer {
    width: 5em;
  }
}

